<?
defined('BASEPATH') OR exit('No direct script access allowed');

class m_main_category_company extends CI_Model{

	// 생성자, 해당 모델이 생성될때 항상 실행되는 초기화작업
	function __construct(){
		parent::__construct();

        $this->load->database();
        $this->load->library('session');
	}

    #---------------------------------------------------------------------------
    # PURPOSE :	all list
    # CREATE  :	2018-04-10
    #---------------------------------------------------------------------------
	function main_category_company_all_list(){
        $this->db->where('is_del', 'N');
        $this->db->where('is_direct', 'Y');
        $this->db->from('main_category_company');
        $this->db->order_by('display_sort', 'asc');
        $res = $this->db->get();
        $row = $res->result_array();

        return $row;
    }

}
?>
